Asuransi Bintang - Existing - Bug #3035

[HR-File DataJupload file data di menu recruitment management mengalami error
08/30/2024 02:23 PM - Muhammad Bintar

Status: Closed Start date: 08/30/2024
Priority: Normal Due date: 09/05/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada master data file data di recruitment management dimana pada saat
upload file data terjadi error dan stuck.
History
#1 - 08/30/2024 03:34 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , issue ini terjadi karena namanya ada spesial karakter
makasih
#2 - 09/02/2024 02:47 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
